**`Marco Caridi`[NAME]** -NL- Nato a Colleferro (Rm) il 22/06/1970 -NL- Residente in via dei Larici 1/A, 00034 Colleferro (RM) ITALIA -NL- E-mail: **`info@obd2world.it`[EMAILS_EMAIL]** -NL- Phones: (Mobile) **`+ 39 392 96 99 472`[PHONES_PHONE]**; -NL- **`PROFESSIONAL EXPERIENCES`[WORK_EXPERIENCE_HEADING]** -NL- This rule has CEO it's a company required to supply software services to -NL- partners companies -NL- **`ENTROPIA SRLS`[EMPLOYER_COMPANY_NAME]** **`Administrator`[EMPLOYER_ROLE]** since August 2017 (CEO) -NL- Marco creates a third company alongside the previous two to support its -NL- management of software development. Software and artificial intelligence are -NL- main aims of his company concepts. -NL- This experience has CEO it's almost about AI and NLU and pattern -NL- recognition (since 2014 till now) -NL- **`Multimedia Limit srl`[EMPLOYER_COMPANY_NAME]** **`Research and Development Manager`[EMPLOYER_ROLE]** since July 2014 -NL- Marco had a contract as consultant and has been outsourced to manage entirely -NL- the research and development team of the innovative company Multimedia Limit -NL- srl. This company inherited hisfirst patent about CO2 emissions calculations on a -NL- car engine and in this project Marco developed Android app to support with -NL- artificial intelligence assistant the ECO driving of a car. The assistant talks to the -NL- driver and recognize his voice or his requests and provide answers. Actually, -NL- Marco is developing an engine that emulate the same voice of the driver using -NL- armonics decomposition and sampling the data. -NL- **`Ecotronica srl`[EMPLOYER_COMPANY_NAME]** **`Reasearch and Development Manager`[EMPLOYER_ROLE]** since July 2016 -NL- Marco had a contract as consultant and has been outsourced to manage entirely -NL- the research and development team of the innovative company **`Ecotronica srl`[EMPLOYER_COMPANY_NAME]**. -NL- This company inherited his second patent about CO2 emissions reducing system -NL- of a car engine and in this project Marco developed Android app to manage signals -NL- to device with AI classes and Fuzzy sets. -NL- OBD2WORLD DISTRIBUTION SAS MARCO CARIDI **`Administrator`[EMPLOYER_ROLE]** since -NL- October 2010 (CEO) Marco creates a new lightweight company alongside the -NL- previous one to support its management of product distribution in the Italian -NL- automotive market. -NL- The company holds or manage intellectual property divided into 4 brands, one of -NL- which is a company and a patent passed in 2013 by the Ministry of Economic -NL- Development. -NL- Relevant portfolios -NL- TUTOR CO2 -NL- http://www.uibm.gov.it/uibm/dati/stampa_elenco_info.aspx? -NL- load=info_stampMain&id=1651942&table=Invention -NL- CONTROL SYSTEM EMISSION REDUCING -NL- http://www.uibm.gov.it/uibm/dati/stampa_elenc -NL- o_info.aspx? -NL- load=info_stampMain&id=2529207&table=Inve -NL- ntion -NL- Click here for details about both inventions -NL- **`OBD2WORLD s.r.l`[EMPLOYER_COMPANY_NAME]**. **`Administrator`[EMPLOYER_ROLE]** since July 2006 (CEO) -NL- Marco creates a company that has been successfully managing since July 2006. -NL- This company was closed in 2013. -NL- **`Netikos S.p.A.`[EMPLOYER_COMPANY_NAME]** (indefinite term - level 7) August 2002 - August 2008 -NL- The challenge in TIM continues. With a relevant role in both technology and design -NL- expertise, TIM requires nominally its presence in its VAS departments. At this point -NL- one can say, may be considered a VAS service expert in general. He knows TIM's -NL- DSI-VAS / INC heartbeat. Projects, he followed with white paper are: -NL- Provisioning Blackberry Devices (unique project management owner) -NL- Provisioning SMASH -NL- PRO.VE.CA. -NL- Provisioning of APN Multiservices -NL- PEP -NL- ATB -NL- Tim Business -NL- **`Softec Informatica S.p.A`[EMPLOYER_COMPANY_NAME]**. (indefinite term - level 7) August 2000 - August -NL- 2002 -NL- A new challenge, for thefirst time, enters TIM as project advisor by shutting down -NL- software development. In TIM, for thefirst time, it deals with VAS services, learns -NL- the workflows and the processes that carry the services in operation. He gains -NL- deep knowledge of the client's workflows, for which time, he becomes a -NL- technology and project point of reference. The projects he has actively contributed -NL- to are: -NL- E-Procurement -NL- net. Analysis -NL- Tim Business -NL- Always in softec, he had the opportunity to work in Enterprise Application -NL- Integration with products such as WebMethods and Tibco at: -NL- AGIP -NL- ALBACOM -NL- This experience was about AI and pattern recognition (16 months) -NL- **`Sema Group`[EMPLOYER_COMPANY_NAME]** (Indefinite Term - Level 6) April 1999 - August 2000 -NL- Leader of a product development team for windows embedded in the context of -NL- document management, especially the digital press review. In particular, I -NL- developed image recognition routines in vc ++ based on fuzzi logic inferential -NL- system (click here for more details). The product has been developed multimedia -NL- modules for the acquisition of video, and mobile for displaying press releases via -NL- WAP. Here are the main customers: -NL- TIM -NL- Bank of Italy -NL- Eni Communication -NL- Italgas Torino -NL- Municipality of Modena -NL- **`DS OPeN of the DS group `[EMPLOYER_COMPANY_NAME]**(fixed-term contract) February - December -NL- 1998 -NL- Development of applications within the system management network, ICT and -NL- multimedia, here are the major projects and their customers. -NL- FENDI -NL- Realization of a win32 application for multimedia catalog -NL- TELECOM -NL- Realization of a win32 application for calculation on call data records -NL- TIM -NL- Realization of a win32 application for displaying call data records -NL- WIND -NL- Realization of a win32 application for reporting on call data records -NL- E.N.E.L. -NL- Realization of a win32 application to centralize network alert alerts across the -NL- ENEL network across the country -NL- **`Ipermedia Servizi `[EMPLOYER_COMPANY_NAME]**(continuous collaboration contract) May - December -NL- 1997 -NL- At COS.I.R. S.p.A. - Socrates Project -NL- Development of management applications -NL- **`University of Rome`[EMPLOYER_COMPANY_NAME]** "La Sapienza" July - September1997 -NL- Department of Computer and Systems Engineering, collaborating on the design of -NL- a 3D interface for simulating robust rotor control of a helicopter. Project presented -NL- to the Matlab Workshop in Turin edited by theorists -NL- HEWLETT PACKARD June 1997 -NL- Project and creation of macros in a lotus ami pro environment for the automation -NL- of some document management processes. -NL- **`I.T.I.S.`[EMPLOYER_COMPANY_NAME]** 1993-1995 -NL- Teacher at the institute of his city. Mathematics, Industrial Electronics, General -NL- Electronics, **`Electronic Engineering`[EDUCATION_COURSE]** Technology. -NL- TECHINICAL EXPERTISE -NL- OS: Windows, Unix/Linux/Android. -NL- Development and Design Tools: Microsoft .Net, Visual Studio Suite, Android Studio, -NL- Eclipse...any -NL- Windows Programming Interfaces: Win32 API, ATL & COM, DirectX -NL- Web Programming: ASP, ASP.NET, HTML, WML, JAVASCRIPT, PHP -NL- Development Languages: Visual C++, Visual Basic, C/C++, C#, Java...any -NL- Modeling Languages: UML -NL- DBMS: Oracle, SQL Server, Access, Informix, mySQL -NL- Simulation and Math Tools: Matlab, Mathematica -NL- Artificial Intelligence and Imaging: Fuzzy Systems, Neural Networks, -NL- Pattern recognition -NL- **`COURSES`[SKILLS_HEADING]** -NL- Advanced COM programming (October 1999) -NL- Project Management (May 2001) -NL- TIBCO Software: Solutions for middleware and EAI (September 2001) -NL- STUDIES AND TRAINING -NL- **`Upper Middle School`[EDUCATION_INSTITUTE]** -NL- **`Diploma`[EDUCATION_DEGREE]** in Industrial Electronics obtained in AIS. -NL- 1983-1989 at the Technical Engineering Institute "S. -NL- Cannizzaro" Colleferro (RM). Score: 60/60. -NL- University -NL- **`Degree`[EDUCATION_DEGREE]** in **`Electronic Engineering`[EDUCATION_COURSE]** (Control Systems and -NL- Informatics) obtained at **`the University of Rome "La Sapienza"`[EDUCATION_INSTITUTE]** -NL- 1990-30 May 1997 -NL- Title: Realization of a 3D interface for simulating interaction between operator and -NL- controlled system. -NL- Score: 103/110 -NL- Marco studied electronics at the Stanislao Cannizzaro Technical College in -NL- Colleferro, graduating in 1989 with the highest score. Subsequently he continued -NL- his electronics studies by completing his degree in **`Electronic Engineering`[EDUCATION_COURSE]** on May -NL- 30, 1997 with the Industrial Automation address at the La Sapienza University of -NL- Rome. The thesis was: "Realizing a three-dimensional interface for simulating -NL- interaction between operator and controlled system". -NL- It was a job to solve an automatic control problem on high performance systems -NL- such as combat aircraft. In 1993, a SAAB Gripen JAS precipitated during a show -NL- (https://www.youtube.com/watch? v=mkgShfxTzmo) the **`University of Rome`[EMPLOYER_COMPANY_NAME]** La -NL- Sapienza participated in the search for causes and Marco contributed with its -NL- control system not linear tofinding a solution. In some situations, the pilot acts on -NL- the commands badly by interpreting a turn of the aircraft and involuntarily can -NL- trigger an instability that causes the stall. The problem was addressed and -NL- resolved by creating a simulator in a Windows environment created in 3D -NL- graphics. -NL- Subsequently Marco was involved in software design and development thanks to -NL- thesis studies. In particular, he concentrated himself in the study of cutting-edge -NL- technologies for Realtime graphics processing such as DirectX and the COM -NL- component model. Such knowledge has been inherited in numerous other -NL- development projects, some of which have been conducted at the University of -NL- Rome as an external collaborator. One of these was a robust robotic rotor -NL- simulator of a helicopter (published in MATLAB Workshop 1998 - Turin -NL- http://leonardodaga.insyde.it/Papers/Hinf+D3d.htm). -NL- In 1998 Marco was invited by Microsoft Corporation for a series of insights. -NL- Microsoft was interested in the skills of Graphics and Multimedia programming. -NL- Redmond and Seattle will remain in his heart forever though he did not want to -NL- move to the united states. During the internship, he had the opportunity to get to -NL- know Microsoft's prominent professionals in the multimedia and video game -NL- industry and Realtime programming. He has worked with them in an excellent -NL- relationship of collaboration and shared several works including his thesis -NL- translated in English and French. -NL- From 1998 to 2003, Marco contributes to the writing of articles published in the -NL- journals (Computer Programming, Dev, Visual Basic Journal) of the publishing -NL- house Infomedia of Pisa among these proudly commemorates the development of -NL- collision detection algorithms between three-dimensional objects and reproduction -NL- audio and video streams, the latter translated into 3 languages -NL- http://95.110.224.129/articoli/1.pdf -NL- http://95.110.224.129/articoli/2.pdf -NL- http://95.110.224.129/articoli/3.pdf -NL- http://95.110.224.129/articoli/4.pdf -NL- just to name a few. He has always been a member of IEEE (www.ieee.org) to keep -NL- up-to-date with the latest news from the ICT and electronics engineering world. -NL- From 1998 to 2000, Marco was ranked as a senior developer at the DS group in -NL- Rome. He has dealt with multimedia development in the windows environment, -NL- led a team of 3 developers and had the opportunity for thefirst time to manage a -NL- project with clients of some relevance such as the Bank of Italy. For many years to -NL- follow the daily press review of the Governor of Banca d'Italia was produced with -NL- the software tool designed by Marco and his team. During this development, -NL- Marco has developed an automatic text recognition system using the techniques -NL- of artificial intelligence, and the software procedure automatically selected titles -NL- and columns of a page of a digitized newspaper, then redrawing it on A4 by -NL- cutting and seamlessly sewing the images. -NL- From 2000 to 2007 Marco was a member of Telecom Group companies where he -NL- worked as Senior Project Manager at the TIM Value Added Service Center. He has -NL- dealt with the management of software projects suitable for putting in place -NL- value-added IT services among the major Blackberry business devices. In those -NL- years, Marco put all his experience and knowledge on the technical and -NL- theoretical aspects of how to manage projects of a high degree of architectural -NL- and logical complexity. -NL- Since 2006 he has been managing his own companies with deep innovative -NL- content in the automotive electronics industry, and has created the brand -NL- OBD2WORLD (https://www.facebook.com/obd2world) which in the years to come -NL- is synonymous with expertise, professionals and quality for thinking common to -NL- many enthusiasts in the industry. In 2013, the Ministry of Economic Development -NL- registers its invention as a patent: "System for real-time monitoring and -NL- management of CO2 emissions by vehicles". -NL- This is an invention based on a software module developed and refined in several -NL- years of work where a device like a smartphone can connect to the electronic -NL- control unit of any car and process the data in real time. Marco is proud to have -NL- found a stochastic model based on the principles of artificial intelligence to -NL- identify the parameters that define the model of an endothermic engine while it is -NL- running, calculate its emissions, consumption, energy dissipated with an excellent -NL- level of reliability. -NL- Since August 2010, he has challenged the world of business on black gold, -NL- resuming Faraday's studies and many other pioneers. It produces an electrolytic -NL- cell design for the supply of endothermic motors with excellent results, water as -NL- fuel is his blog (https://www.facebook.com/marcocaridihho) that tells all the most -NL- important moments of the study. -NL- For some years now, Marco has been holding some blogs for the scientific -NL- dissemination of topics of interest and general culture that have earned him the -NL- title of "philosopher of time" by the public opinion of his environment. -NL- The illusion of time (https://www.facebook.com/relativitamarcocaridi) concerns the -NL- explanation intended for every one of the most beautiful theory that man has ever -NL- conceived, the theory of relativity. -NL- Universal Recycle Laws (https://www.facebook.com/mcbegreen) wants to sensitize -NL- the reader of the necessity of the planet, to see it restored to it, the raw material -NL- we have in the years removed, in the same original composition and not as -NL- combined dangerous and harmful. -NL- Today he is still the owner of obd2world and he is always dealing with electronic -NL- innovation primarily on cars by transforming the results of his studies into -NL- products for national distribution through his ecommerce www.obd2world.it. -NL- 